@charset "utf-8";
/* CSS Document */

html{font-size:14px;width:100%;height:100%; }
body{width:100%;height:100%;padding:0;margin:0;background-color:#FfFfFf; color:#3E3A39; }
input[type="submit"],input[type="button"],input[type="text"],textarea,input[type="password"],input[type="tel"]{-webkit-appearance:none;border-radius:0}
ul,li,dl,dd,dt{list-style:none;margin:0;padding:0}
h1,h2,h3,h4,h5,p{margin:0}
a{color:#3E3A39; text-decoration:none;}
a:hover{color:#D6282A;}
a:focus{border:0;outline:none;  }
a:hover,a:visited{border:0;outline:none;  }
img{border:0}
input,img{vertical-align:middle;}

.l{ float:left;}
.r{ float:right;}
.c{ clear:both;}
.cf:after{ content: "";display: block;height: 0;clear: both;visibility: hidden;}
.m10{ margin-top:10px;}
.m15{margin-top:15px;}
.m20{margin-top:20px;}
.m25{margin-top:25px;}
.m30{margin-top:30px;}
.red,a.red{color:#E73822;}
.green,a.green{color:#006D3B;}
.blue,a.blue{color:#167CB5!important;}

body{font-size:14px;font-family: Helvetica,"微软雅黑"; }
.main{ margin:0 15px; overflow:hidden; clear:both;}

/*头部*/
.main_header{ padding:10px 15px; background:#d6282a; height:34px;}
.main_header .tel{ text-align:right;}
.main_header .logo{ float:left; width:30%; }
.main_banner{ width:100%;  margin:0 auto;  position:relative;}
.main_banner img{ width:100%;}


.i_banner .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1; }
.i_banner .hd li{ display:inline-block; width:8px; height:8px;background:rgba(255,255,255,0.4); text-indent:-9999px; overflow:hidden; margin:0 3px;   }
.i_banner .hd li.on{ background:#fff;  }


/*底部导航*/
.bottom{ margin-top:20px; height:60px;}
.btm_nav{ position:fixed; bottom:0; height:50px; width:100%; border-top:1px solid #ddd; background:#333;}
.btm_nav li{ float:left;text-align:center;}
.btm_nav .btn01{ width:16%; padding-top:7px; }
.btm_nav .btn02{ width:20%; padding-top:7px; }
.btm_nav .btn03{ width:16%; padding-top:7px; }
.btm_nav .btn04{ width:16%; padding-top:7px; }
.btm_nav .btn05{ width:32%; text-align:left;}

.up{ position:fixed; width:32px; height:33px; width:32px; bottom:65px; right:15px;}




/*进入主频道按钮*/
.into_mainpage{padding:14px; background:#F9F9F9; color:#727171; display:block; text-align:center; margin-top:5px; display:block;}
.into_mainpage img{ display:inline-block; margin-left:5px; margin-top:-2px;}

/*展开*/
.more_down{padding-top:10px; padding-bottom:5px; font-size:12px;  color:#727171; display:block; text-align:center;  display:block;}
.more_down img{ display:inline-block; margin-left:5px; margin-top:-1px;}




/*列表 虚线*/
.news_list{ clear:both; overflow:hidden; display:block;}
.news_list li{ height:40px; line-height:40px; border-bottom:1px dashed #ddd; white-space: nowrap;overflow: hidden;}
.news_list li.last{ border-bottom:none;}
.news_list li a{ display:block;}

/*列表 实线*/
.news_list_s{ clear:both; overflow:hidden; display:block;}
.news_list_s li{ height:40px; line-height:40px; border-bottom:1px solid #ddd;white-space: nowrap;overflow: hidden; }
.news_list_s li.last{ border-bottom:none;}
.news_list_s li a{ display:block;}




/*带图新闻*/
.imgtext{padding-top:10px; overflow:hidden; position:relative;}
.imgtext .title{ font-size:14px; font-weight:bold; line-height:28px; height:34px; overflow:hidden}
.imgtext img{ margin:0 12px 0 0; float:left; vertical-align:top; border:0; }
.imgtext .text{ font-size:12px; line-height:24px; color:#595757;  display:block;}
.imgtext span{ display:block; position:absolute; width:85px; height:16px; line-height:16px; font-size:12px; color:#fff; background:#005998; bottom:0; text-align:center;opacity: 0.65;
-moz-opacity: 0.65;filter: alpha(opacity=65);}

/*悦读文章*/
.read_imgtext{padding:15px 0; overflow:hidden; position:relative;}
.read_imgtext .title{ color:#222222; font-size:14px; font-weight:bold; line-height:26px; height:26px; overflow:hidden}
.read_imgtext img{ margin:0 12px 0 0; float:left; vertical-align:top; border:0; }
.read_imgtext .text{ font-size:12px; line-height:20px; color:#8E8E8E;  display:block;}
.read_imgtext span{ display:block; position:absolute; width:85px; height:16px; line-height:16px; font-size:12px; color:#fff; background:#005998; bottom:0; text-align:center;opacity: 0.65;
-moz-opacity: 0.65;filter: alpha(opacity=65);}

.art_txt_list li{ clear:both; overflow:hidden; font-size:14px; line-height:28px; background:url(../images/dot.jpg) no-repeat 0 12px; padding-left:10px; color:#3B3A39;}
.art_txt_list ul li a{ float:left; color:#3E3A39;}
.art_txt_list ul li a:hover{  color:#D6282A;}
.art_txt_list ul li span{ float:right; color:#8C8C8C; font-family:"Arial"; font-size:12px;}
.art_txt_list .x{ border-top:1px dashed  #C8C9CA; height:12px;_height:10px; line-height:0; margin-top:14px;}


/*顶部搜索*/
.search_mod{ position:relative;border:1px solid #E73822; width:60%; background:#fff; position:relative;height:28px;  margin-top:2px;}
.search_mod .text{  text-align:left; float:left;width:58%;}
.search_mod .text input{ border:none; display:block; height:28px; line-height:28px; width:100%; padding:0 5px; color:#AEB1B6; outline:none; font-size:12px; }
.search_mod .sub_btn{ float:left; border-right:1px solid #D3D3D3; width:55px; font-size:14px;  color:#888889; font-weight:bold; cursor:pointer;  background:#ffffff;}
.search_mod .sub_btn .dft{height:32px; line-height:32px; width:55px; border-right:1px solid #B7B7BC; }
.search_mod .sub_btn .dft .btn01{ color:#888889;  text-align:right; width:36px; display:block; float:left;}
.search_mod .sub_btn .dft .btn02{  color:#888889; padding-right:4px; display:block; float:right;}
.search_mod .sub_btn .downlist{ display:none; position:absolute; left:-1px; top:32px; z-index:900; background:#fff;border:1px solid #E73822; border-top:none;}
.search_mod .sub_btn .downlist li{ display:block; height:32px; line-height:32px; text-align:center; width:55px; margin-top:1px; background:#fff;}
.search_mod .sub_btn .downlist li.current{background:#E73822; color:#Fff;}
.search_mod .search_btn{ position:absolute; top:0; right:0; display:block; float:right; width:40px; height:28px; cursor:pointer; }
.search_mod  .search_btn img{ margin:2px 5px; }

/*搜索页搜索*/
.search{ height:32px;border:1px solid #E73822; margin-top:10px; }
.search  .icon{ display:block; float:left; width:40px; height:31px; background:url(../images/search.jpg) no-repeat 10px 7px;}
.search .text{  text-align:left; width:63%; float:left;}
.search .text input{ border:none; display:block; height:31px; line-height:22px; padding:6px 4px 4px 4px; color:#AEB1B6; width:100%; height:100%; outline:none; font-size:14px; }
.search .sub_btn{ position:absolute; right:16px;  border-left:1px solid #D3D3D3; width:80px; font-size:14px;  color:#fff; font-weight:bold; cursor:pointer;  background:#E73822;}
.search .sub_btn .dft{height:32px; line-height:32px; width:76px; }
.search .sub_btn .dft .btn01{ color:#fff; padding:0 2px 0 9px; display:block; float:left;}
.search .sub_btn .dft .btn02{  color:#fff; padding-right:4px; display:block; float:right;}
.search .sub_btn .downlist{ display:block; position:absolute; z-index:900; background:#fff;}
.search .sub_btn .downlist li{ display:block; height:32px; line-height:32px; text-align:center; width:67px; padding-right:10px; margin-top:1px; background:#A6A6A6;}
.search .sub_btn .downlist li.current{background:#E73822 url(../images/search_icon2.jpg) no-repeat 56px 9px;}

/*弹出*/
.layout{ position:fixed; z-index:10; background:#EBEBEB;  top:50%; margin-top:-170px;   width:100%;}
.layout .close{outline:none; position:absolute; right:10px; top:10px; background:url(../dzmw_img/pop_x.jpg) no-repeat; width:25px; height:25px; text-indent:-9999px; display:block;}
.layout .pop{ margin:15px;}
.layout .pop h3{ font-size:18px; font-weight:bold; line-height:36px;}
.layout .pop p{ line-height:24px; margin:15px 0; }
.layout .pop p input{ height:36px; line-height:36px; padding:0 2%; border:1px solid #D3D3D3; margin-right:10px; display:block; margin:0 auto; width:96%; color:#A4A4A4; font-size:16px;}
.layout .pop .btn{ height:36px; line-height:36px; color:#fff; background:#E73822; font-size:15px; text-align:center; font-weight:bold; display:block;}

.overlay {
    background-color: #000000;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.6 !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
}




/*预约理财师*/
.orderbox{  width:100%; margin-top:20px;}
.orderbox .pop{margin:0 5px;}
.orderbox .pop .title{font-size:16px; line-height:32px; margin-top:15px; text-align:left; color:#5F6064;}
.orderbox .pop p{ line-height:24px; margin:10px 0; }
.orderbox .pop p input{ height:28px; line-height:28px; padding:0 2%; border:1px solid #D3D3D3; margin-right:10px; display:block; margin:0 auto; width:96%; color:#A4A4A4; font-size:14px;}
.orderbox .pop .btn{ height:36px; line-height:36px; color:#fff; background:#E73822; font-size:15px; text-align:center; font-weight:bold; display:block;}




